<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.2782700000</MDI>
      <MDI key="STATISTICS_MAXIMUM">66.5065900000</MDI>
      <MDI key="STATISTICS_MEAN">19.7175387934</MDI>
      <MDI key="STATISTICS_STDDEV">8.0367696304</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
